.mod_s_mt0{
	margin-top: 0!important;
}
.mod_s_mt05e{
	margin-top: 0.5em!important;
}
.mod_s_mt075e{
	margin-top: 0.75em!important;
}
.mod_s_mt15e{
	margin-top: 1.5em!important;
}
.mod_s_mt625e{
	margin-top: 6.25em!important;
}
.mod_s_mb0{
	margin-bottom: 0!important;
}
.mod_s_flexC{
	justify-content:center!important;
}
.mod_s_taL {
    text-align: left!important;
}
.mod_s_fs14{
	font-size: 1.4rem;
}
.simodate-block.fax-box{
	background-color: #fef2f4;
}
.simodate-block .bt-style{
	font-weight: bold;
}
.simodate-block .nl-1-nest li.list-number-style:before{
	font-weight: normal;
	color: #333;
}
.simodate-block .md-1-2l-30w-01 .md-img-box img{
	width: 100%;
}
.simodate-block .nl-1-nest li.list-style:before{
	color: #333;
}
.simodate-block .inq-1{
	padding: 1em 1em 2em;
}
.simodate-block .inq-1 .ttl-box{
	margin-bottom: 2em;
	padding: 1em 0 1em 2.3em;
	background: none!important;
	border-bottom: 1px solid #ccc;
	font-size: 1.9rem;
	text-align: left;
}
.simodate-block .inq-1 .txt-box{
	padding: 0;
}
.simodate-block .inq-1 .tel-num,
.simodate-block .inq-1 .tel-num a{
	color: #FF0004;
}
.simodate-block .fax-box{
	padding: 1em;
	background: #fef2f4;
	font-size: 1.4rem;
}
.simodate-block .fax-box a{
	font-size: 1.3rem;
}
.simodate-block .md-1-2l-30w-02 .md-img-box{
	text-align: center;
}
.simodate-block .md-1-2l-30w-02 .md-img-box img{
	width: 100%;
}
.simodate-block .tb-1-04-vertical td{
	font-size: 1.5rem;
}
.simodate-block .tb-1-04-vertical td span{
	font-size: 1.4rem;
	display: block;
}
.simodate-block .tb-1-04-vertical td a:hover{
	text-decoration: underline;
}
.simodate-block .ico-tel,
.simodate-block .ico-fax{
	position: relative;
}
.simodate-block .ico-tel:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 2em;
	height: auto;
	background: url(../img/index_ic_001.svg) no-repeat left center;
	background-size: 100% auto;
}
.simodate-block .ico-fax:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 2em;
	height: auto;
	background: url(../img/index_ic_002.svg) no-repeat left center;
	background-size: 100% auto;
}

.simodate-block .dld-1 .lead-txt a{
	margin-right: 1.5em;
}
.simodate-block .dld-1 .lead-txt a.ll-1-blank:after{
	right: -16px;
}

@media only screen and (min-width: 768px) {
	.simodate-block{
		margin-top: 6.25em;
	}
	.simodate-block.fax-box{
		margin-top: 0.5em;
	}
	.simodate-block .simodate-block-item .md-1-2l-30w-02{
		margin-top: 2.6em;
	}
	.simodate-block .md-1-2l-30w-02 .md-img-box{
		width: 270px;
	}
	.simodate-block .flex-sp .md-img-box{
		width: auto;
		margin-right: 0;
	}
	.simodate-block .col-1-box{
		width: 348px;
	}
	.simodate-block .bt-style{
		width: auto;
	}
	.simodate-block .dld-1{
		margin-top: 5.3em;
	}
}

@media only screen and (max-width:767.98px) {
	.mod_s_mt0-sp{
		margin-top: 0em!important;
	}
	.mod_s_mt08e-sp{
		margin-top: 0.8em!important;
	}
	.mod_s_mt1e-sp{
		margin-top: 1em!important;
	}
	.mod_s_mt5e-sp{
		margin-top: 5em!important;
	}
	.mod_s_fs15-sp{
		font-size: 1.5rem!important;;
	}
	.mod_s_fs18-sp{
		font-size: 1.8rem!important;;
	}
	.flex-sp{
		display: flex;
		flex-direction: row;
	}
	.simodate-block .flex-sp .md-img-box{
		margin-top: 0;
		width: 30%;
	}
	.simodate-block{
		margin-top: 5.4em;
	}
	.simodate-block .tb-1-04-vertical td{
		padding: 1em;
	}
	.simodate-block .md-1-2l-30w-02{
		margin-top: 1.7em;
	}
	.simodate-block .md-1-2l-30w-02 .md-img-box {
		margin-top: 0;
	}
	.simodate-block .md-1-2l-30w-02 .md-txt{
		margin-top: 1em;
	}
	.simodate-block .fax-box{
		margin-top: 1em;
	}
	.simodate-block .bt-style{
		width: 100%;
	}
	.simodate-block .dld-1{
		margin-top: 3.2em;
	}
}